* {
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    box-sizing: border-box;
}

#container {
    height: 100vh;
    width: 100%;
    background:linear-gradient(160deg, #0093E9 0%, #80D0C7 100%);
    display: flex;
    align-items: center;
    justify-content: center;
}

#one,#two{
    height: 10vw;
    width: 5%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    gap: 0.5vmax;
}

#one{
    width: 8%;
    background-color: white;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
   

}

#two{
    width: 6%;
    background-color: orangered;
    border: 1px solid orange;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    
}

#date{
    font-weight: bold;
    font-size: 2.5vmax;
    
}

#day{
    font-size: 1.4vmax;
}

#month,#year{
    font-size: 1.1vmax;
    color: white;

}

